:Base dsktp.hlp
1 Om installation af Desktop Messaging
2 Oversigt over afinstallation=IDH_DESKTOP_CLIENT_UNINST_READY
2 Velkomstvindue=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Oversigt over Vælg e-mail-klienttype=IDH_DESKTOP_CLIENT_PLATFORM
2 Oversigt over Vælg destinationsmappe=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Oversigt over CallPilot-postkassenummer=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Oversigt over CallPilot-server-indstillinger=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Oversigt over Klar til at installere=IDH_DESKTOP_CLIENT_INST_READY
2 Oversigt over Installationen er fuldført=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Sådan...
2 Annullere installationen=Cancelling_the_installation
2 Indtaste netværks- og brugeroplysninger=Entering_the_network_information
2 Vælge biblioteket, hvor softwaren skal gemmes=Selecting_a_directory_location

